<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="46">
    <author>Melvyn_Agripassion</author>
    <version>1.0.0.0</version>
	
	<title>
	    <fr>Cuve à gasoil</fr>
		<en>Fuel tank</en>	
        <de>Dieseltank</de>	
	</title>
	
	<description>
	<en>
<![CDATA[
Price: 1500 €
Daily upkeep: 40 €
]]>
	</en>
	<de>
<![CDATA[
Preis: 1500 €
Tägliche Kosten: 40 €
]]>
	</de>
	<fr>
<![CDATA[
Prix: 1500 €
Entretien quotidien: 40 €
]]>
	</fr>
	</description>
	
	<l10n>
		<text name="shopItem_oldFuelStation">
			<en>Fuel tank</en>
			<de>Dieseltank</de>
			<fr>Cuve à gasoil</fr>			
		</text>
		
		<text name="function_oldFuelStation">
			<en>Place this diesel tank at home to have full fuel at all times.</en>
			<de>Stellen Sie diesen Dieseltank zu Hause auf, um jederzeit vollen Kraftstoff zu haben.</de>
			<fr>Placez cette cuve à gasoil chez vous pour avoir le plein en permanence.</fr>			
		</text>
	</l10n>
	
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="cuve_a_gasoil.xml"/>
    </storeItems>
</modDesc>